disp('test003: Should return empty model if no specified 3D DNA images path');
dimensionality = '3D';
dnaPath = '';
cellPath = '../../../images/HeLa/3D/raw/LAMP2/*';
proteinPath = '../../../images/HeLa/3D/raw/LAMP2/*';
param.tran.flag = 'all';
model = img2model(dimensionality, dnaPath, cellPath, proteinPath, param);
assert(isempty(model) || model == 0);
clear;
disp('Test passed.');
